<?php// session_start();
//echo $_SESSION[onvan];
?>
<?php include ('dbf.php');
//$_SESSION[selpage]="main.php";
?>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<html dir="rtl">
<head>
<script type ="text/javascript" >
function changeHashOnLoad() {
     window.location.href += "#";
     setTimeout("changeHashAgain()", "50");
}

function changeHashAgain() {
  window.location.href += "1";
}

var storedHash = window.location.hash;
window.setInterval(function () {
    if (window.location.hash != storedHash) {
         window.location.hash = storedHash;
    }
}, 50);



function funs(){
      if ((document.form1.nk.value)=="")
	  {
	        alert("لطفا نام كاربري را وارد نماييد");
	        document.form1.nk.focus();
	        return false;
	  }
	  if ((document.form1.pass.value)=="")
	  {
	        alert("لطفا رمزعبور را وارد نماييد");
	        document.form1.pass.focus();
	        return false;
	  }

           return true;
  }
</script>
<title>نرم افزار کتابداری نوین</title>
</head>
<body background="bg.jpg" onload="changeHashOnLoad();">
<center>
<img src="image1.jpg" height="150">
</center>
<br>
<table dir="rtl" border="0"  width="800" align="center" title=" نرم افزار کتابداری نوین بر اساس آخرین متدهای برنامه نویسی تحت وب و با کاربری آسان تهیه شده است. برنامه نویس: باقری 09155178075">
	<tr>
		<td title="نرم افزار کتابداری نوین بر اساس آخرین متدهای برنامه نویسی تحت وب و با کاربری آسان تهیه شده است. برنامه نویس: باقری 09155178075">
			<div style="border-style:solid; border-width:8px; border-color:#0019a8;width:270px;height:285px;padding-left:5px;padding-right:5px">
			<table>
			<tr>
				<td align="center" valign="bottom">
					<img src="0226.gif" height="70">
				</td>
			</tr>
			<tr>
				<td  align="center" >
					<form action="log.php" method="post" name="form1" id="form1"  onsubmit="return funs();">

					<font color="blue" face="tahoma"><nobr>
					<input type="hidden" name="modir" value="مدير">
					<input type="hidden" name="karbar" value="عضو">

					<span class="blacktext" > ورود به سيستم </span>
					<br>
					<br>
					<span class="blacktext">نام کاربری: </span> <input tabindex="1" type="text" name="nk" id="nk" size="15" style="cursor:hand;font-size: 10pt;font-family:tahoma">
					<br>
					<br>
					<span class="blacktext">رمز عبور: </span>  &nbsp;&nbsp;<input tabindex="2" type="password" name="pass" id="pass" size="15" style="cursor:hand;font-size: 10pt;font-family:tahoma">
					</font>
					<br>
					<br>
					<button tabindex="3" name="sub" type="submit" ><img src="images/40.png"  name="neew"  border="0" width="20" height="20" ></button>
					</center></div>
					<input name="Text1" type="hidden"  value="E59A64151F5B66D7B98A45A4C8E7F59"/></td>
      				<input name="txtSerial" type="hidden"  value="2110-9006-2775" />
		      		<input id="TextArea1" name="S1" type="hidden" />
      				<input id="Text2" type="hidden" />
		      		<input id="Text3" type="hidden" />
      				<input id="Text4" type="hidden" />
		      		<input id="Text5" type="hidden" />
					</form>
				</td>
			</tr>
		</td>
</table>
<td>
	<img src="image2.jpg">
</td>

<td align="center">
	<div style="font-size:15px;font-style:oblique;font-weight:bold;color:blue;border-style:solid; border-width:8px; border-color:#0019a8;width:250px;height:285px;padding-left:5px;padding-right:5px">
	<img src="0348.gif" height="250">
	</div>
</td>
</tr>
</table>
<?php
 if($_GET[msg]=='1')
   {
     echo"<script>alert('نام کاربری یا رمز عبور اشتباه می باشد');</script>";
     echo"<script>window.location='index.php'</script>";
   }
   if($_GET[notime]=='1')
   {
     echo"<script>window.alert('زمان عضویت شما به پایان رسیده است. برای تمدید عضویت به کتابخانه مراجعه فرمایید');</script>";
     echo"<script>window.location='index.php'</script>";
   }
?>
<br>
<center>
<MARQUEE DIRECTION=RIGHT BEHAVIOR=SCROLL SCROLLAMOUNT=20 SCROLLDELAY=250 style="font-size:15pt;font-family:arial;color:blue">
	<b> شرکت خدمات نرم افزاری نوین ارائه دهنده جدیدترین نرم افزارهای تحت وب و ویندوز با امکاناتی فوق العاده و کاربری آسان-- مدیریت :باقری :09155178075 ایمیل : novin_narmafzar75@yahoo.com</b>
</marquee>
</center>
</body>
</html>